How to disable SSLv3

One-stop resource on how to effectively disable SSLv3 in major web browsers as well as in web, mail and other servers that may still be using it.

Check the SSL/TLS setup of your server or CDN

OpenVPN

OpenVPN uses TLSv1.0, or, starting with version 2.3.3, optionally TLSv1.2 and is thus is not impacted by POODLE.

Credits

This page was compiled by Michele Spagnuolo.